	* {
		margin:0;
		padding:0;
		}

	html, body {
	height:100%;
	background-color: #000000;
	background-image: url(images/gradient.jpg);
	background-repeat: repeat-x;
	background-position: center;
		}

	.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.78em;
	color: #999999;
	text-align: justify;
		}
		
	.bodytext a {
	color: #CCCCCC;
	text-decoration: none;
		}
		
	.light {
	color: #BCBEC5;
		}	
		
	.testimonials {
	line-height: 13px;
		}	
		
	.testimoniant {
	text-align: right;
	margin-top: 0px;
		}
		.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #999999;
	text-align: left;
	line-height: 12px;
		}
		.formtext a {
	color: #CCCCCC;
	text-decoration: none;
		}		

	#distance { 
		width:1px;
		height:50%;
		margin-bottom:-300px; /* half of container's height */
		float:left;
		}

	#container {
	margin:0 auto;
	position:relative; /* puts container in front of distance */
	text-align:left;
	height:600px;
	width:950px;
	clear:left;
	z-index: 2;
		}
		
	#linkmenu {
	position: absolute;
	left: 50%;
	margin-left: -235px;
	top: 418px;
	width: 500px;
	height: 22px;
	background-repeat: repeat-y;
	background-position: center;
	
		}
		
	#linkmenu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.98em;
	color: #ffffff;
	text-decoration: none;
	display: block;
	letter-spacing: 1px;
	float: left;
	padding-top: 2px;
	margin-left: 60px;
	}
	
	#linkmenu a:hover {
	color: #990000;
	}
	
	#linkmenu_fill {
	position:static;
	height:22px;
	width:100%;
	margin-top: 0px;
	left: 0px;
	top: 50%;
	background-image: url(images/linkgradient.jpg);
	background-repeat: repeat-y;
	background-position: center;
	z-index: 1;
	background-color: #000000;
 	}
	
	#linkmenu2 {
	position: absolute;
	left: 50%;
	margin-left: -160px;
	top: 418px;
	width: 500px;
	height: 22px;
	background-repeat: repeat-y;
	background-position: center;
	
		}
	
	#linkmenu2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.98em;
	color: #ffffff;
	text-decoration: none;
	display: block;
	letter-spacing: 1px;
	float: left;
	padding-top: 2px;
	margin-left: 60px;
	}
	
	#linkmenu2 a:hover {
	color: #990000;
	}
	
		
	#logo1 {
	position: absolute;
	left: 342px;
	top: -10px;
	}
				
	#logo2 {
	position: absolute;
	left: 370px;
	top: 7px;
	}
		
	#icons {
	position: absolute;
	left: 295px;
	top: 455px;
		}
		
	#slideshow1 {
	position: absolute;
	left: 665px;
	top: 15px;
		}
		
	#bottomtext {
	position: absolute;
	left: 180px;
	top: 545px;
	width: 600px;
	text-align: center;
		}
		
	#blackband {
	position:absolute;
	height:250px;
	width:950px;
	background-color:#000000;
	margin-top: -135px;
	left: 0px;
	top: 50%;
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	z-index: 1;
		}
		
	#blackband_fill {
	position:static;
	height:250px;
	width:100%;
	background-color:#000000;
	margin-top: -435px;
	left: 0px;
	top: 50%;
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	z-index: 1;
 	}
		
	#blackband_fill_index {
	position:static;
	height:250px;
	width:100%;
	background-color:#000000;
	margin-top: -435px;
	left: 0px;
	top: 50%;
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	z-index: 1;
	background-image: url(images/background_index.jpg);
	background-position: center;
	background-repeat: no-repeat;
		}
		
	h1 {
		}
		
	h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
		}
	h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
	text-transform: uppercase;
	margin-bottom: 5px;
		}
ul {
	text-align: left;
	margin: 0 0 0 0px; /* width of image + 8px */
	padding: 0 0 0 0px; 
}
li     {
	list-style-position: 30px;
	list-style-image: url(images/bullet.gif);
	margin: 0 0 0 0px; /* width of image + 8px */ 
	padding: 0 0 0 0px;
	 }
.formfield {
	background-color: #666666;
	border: none;
	background-image: url(images/gradient4.jpg);
	background-repeat: repeat-x;
}
.formfield_large {
	background-color: #999999;
	border: none;
	background-image: url(images/gradient3.jpg);
	background-repeat: repeat-x;
	scrollbar-base-color:#999999;
	scrollbar-arrow-color:#999999;
	scrollbar-track-color:#999999;
	background-position: bottom;
}
#photoviewer {
	position: absolute;
	top: 15px;
	left: 15px;
	width: 435px;
	height: 322px;
	padding: 2px;
	background-color: #666666;
	z-index: 8;
}
#photoviewer #phototitle {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
}
#photoviewer #photofooter a {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;	
	text-decoration: none;
	float: right;
}
#photoviewer img {
	width: 435px;
	height: 300px;
}
#images {
	margin: 0px;
	padding: 13px 15px 0px 15px;
}
.pagenum{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color:#828282;
	font-size:11px;
	margin: 0px;
	text-decoration: none;
}
.pagenum a{
	color:#666666;
	text-decoration: none;
}
.pagenum a:hover {
	color:#990000;
}
.pagenum a.active {
	color:#ffffff;
}
